# {{ ansible_managed }}
options zfs zfs_arc_max={{ max_arc_size }}
{% if zfs_txg_timeout is defined %}
options zfs zfs_txg_timeout={{ zfs_txg_timeout }}
{% endif %}
{% if zfs_arc_dnode_limit_percent is defined %}
options zfs zfs_arc_dnode_limit_percent={{ zfs_arc_dnode_limit_percent }}
{% endif %}
{% if ansible_facts.packages['zfsutils-linux'][0]['version'] is version('2.2', '<') and zfs_arc_meta_limit_percent is defined %}
options zfs zfs_arc_meta_limit_percent={{ zfs_arc_meta_limit_percent }}
{% endif %}
